 <ion-input #inputemail inputmode="email" [clearInput]="clearInput" [disabled]="disabled" [attr.placeholder]="placeholder"
     [(ngModel)]="value" (ionBlur)="onBlur()" [maxlength]="maxlength">
 </ion-input>
 <div *ngIf="value && !this.options.hiddenSuggestions && messageError" class="ion-margin-bottom">
    <ion-icon name="alert" color="primary" style="transform: translateY(2px);"></ion-icon> {{this.messageError}}.
</div>